[**@rxap/components v19.1.0-dev.1**](../README.md)

***

[@rxap/components](../globals.md) / NavigateBackButtonComponent

# Class: NavigateBackButtonComponent

Defined in: [navigate-back-button/navigate-back-button.component.ts:17](https://gitlab.com/rxap/packages/-/blob/e3bb0ca983f56d75192a8e5eff1d3ecab00a3c63/packages/angular/components/src/lib/navigate-back-button/navigate-back-button.component.ts#L17)

## Constructors

### new NavigateBackButtonComponent()

> **new NavigateBackButtonComponent**(): [`NavigateBackButtonComponent`](NavigateBackButtonComponent.md)

#### Returns

[`NavigateBackButtonComponent`](NavigateBackButtonComponent.md)

## Methods

### navigateBack()

> **navigateBack**(): `void`

Defined in: [navigate-back-button/navigate-back-button.component.ts:19](https://gitlab.com/rxap/packages/-/blob/e3bb0ca983f56d75192a8e5eff1d3ecab00a3c63/packages/angular/components/src/lib/navigate-back-button/navigate-back-button.component.ts#L19)

#### Returns

`void`
